Siemens 6AV2107-0KK00-0BH0
| Artikelnummer: | 12.169.675B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6AV2107-0KK00-0BH0 |
| Typbezeichnung: | 6AV2107-0KK00-0BH0 |
| EAN: | 4019169251181 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 6AV2107-0KK00-0BH0. WINCC WEBNAVIGATOR(50) F. RT PROF. LK DL.
Detaillierte Produktinformationen:
SIMATIC WinCC Webnavigator für RT Professional bis V13 50 Clients Option für WinCC (TIA-Portal) License Key Download, Einzellizenz für 1 Installation R-SW, ohne SW und Doku, Klasse A ******************************* E-Mail Adresse für die aus- Lieferung zwingend erforderlich
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN 4019169251181 ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Material des Betätigungselements | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Nein |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz |
| Polzahl | Wechsler rot 1 |
| Zubehörs | 2 A 160 A A |
| Bemessungsstrom In | 24 V 195,5 V UC |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Kunststoff Kunststoff |
| N-pol Schutz nachrüstbar | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Betriebsmittelkennzeichen | kompakt 4,4 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Schalthäufigkeit maximal | 1 kg 9,5 kW 25 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 182 A kA |
| Betriebsmittelkennzeichen | Ja 200 A Nein |
| Betriebsmittelkennzeichen | 16 Kibyte 10 A 55 kA |
| Umgebungstemperatur | 4 µs Hz Ja |
| Höhe | 4 V 25 kA |
| Anschlussart, Hauptstromkreis | Ja 20 y 24 V |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 22,3 mm 187 kA |
| Betriebsfrequenz Bemessungswert | Ja Nein 187 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 800 A 121 kA |
| Potenzialtrennung primär/sekundär | Ja Schraubenflachanschluss P |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 76,2 mm 10 A; für einen Kurzschlussstrom kleiner 400 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 35 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Zeit / tr max. | Nein |
| Höhe | Ja |
| Steuerstrom | Ja |
| relative Luftfeuchte | Ja 378 A - |
| CAx-Online-Generator | RFC4188 0 mm 81 mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,5 s kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 25 x 8 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 vorderseitiger Anschluss 1 |
| Tiefe | Ja 70 °C Nein |
| Anschlussquerschnitt, Rundleiterklemme Cu; | 1 ... 4094 Ja mm |
| Produktbestandteil | Ja Nein 3VA9988-0AA11 |
| Leitungslänge maximal | Nein Nein 100 A |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 -40 °C |
| Gewicht, etwa | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 28,8 mm |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 11 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 40 mm |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Busch-jaeger 6241/2.0 U 6220-0-0004
inkl. gesetzl. MwSt.
Siemens 6FX5002-2CF02-1KC0
inkl. gesetzl. MwSt.
Siemens 1LA6133-8AB17
inkl. gesetzl. MwSt.
Siemens 2LC0100-6AG99-0AB0-ZL0TM6EW02Y95
inkl. gesetzl. MwSt.
Assmann DN-95104
inkl. gesetzl. MwSt.
Siemens 7MF4033-1CA00-1RB7-ZA01B11C11Y01Y21
inkl. gesetzl. MwSt.